html, body {
    margin: 0;
    padding: 0;
    height: 100%;
    width: 100%;
    background: url('../img/favicon/background.jpg') no-repeat center center;
    background-size: cover;
    font-family: Tahoma, Arial, sans-serif;
    color: #fff;
    overflow: hidden;
    position: relative;
    background-size: 100% 100%;
    background-attachment: fixed;
}

.main-content {
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;
    height: calc(90vh - 100px);
    text-align: center;
}

table {
    border-collapse: collapse;
    text-align: center;
    margin: 0 auto;
}

td {
    padding: 5px 10px;
}

.header-title {
    font-size: 20px;
  color: #fff;
  font-family: Tahoma;
  text-transform: uppercase;
}

.header-subtitle {
    font-size: 12px;
    color: #fff;
    font-weight: bold;
    font-family: Tahoma;
}

.header-info {
    font-size: 10px;
  color: #fff;
  font-family: Tahoma;
}

.header-text p:first-child {
    font-size: 20px;
    font-weight: bold;
}

.header-text p:nth-child(2) {
    font-size: 14px;
    font-weight: bold;
}

.header-text p:last-child {
    font-size: 12px;
}

footer {
    position: fixed;
    bottom: 0;
    left: 0;
    width: 100%;
}

.footer-left {
    position: absolute;
    left: 50%;
    bottom: 20px;
    background: rgba(0, 0, 0, 0.55);
    padding: 0 20px;
    border-radius: 5px;
    font-size: 11px;
    text-align: center;
    line-height: 2;
    align-items: center;
    gap: 8px;
    transform: translateX(-50%);
}

.footer-left span {
    color: #17f702;
    font-weight: bold;
}

.footer-box {
    position: absolute;
    right: 20px;
    bottom: 20px;
    background: rgba(0, 0, 0, 0.55);
    padding: 0 12px;
    border-radius: 10px;
    font-size: 12px;
    line-height: 1.3;
    display: flex;
    align-items: center;
    gap: 8px;
}

.footer-text {
    text-align: right;
    color: #fff;
}

.footer-logo {
    width: 30px;
    height: 30px;
}

.footer-box a {
    color: #55c4ff;
    text-decoration: none;
}

.footer-box a:hover {
    text-decoration: underline;
}

a {
    color: #fff;
    text-decoration: none;
}

a:hover {
    opacity: 1;
    filter: contrast(1.2);
    transform: scale(1.05);
}

.menu img {
    width: 125px;
    height: 125px;
    cursor: pointer;
    object-fit: contain;
}

.menu-icon {
    width: 50px;
    height: 50px;
    object-fit: contain;
    transition: all 0.3s ease;
    background-color: transparent;
    border: none;
    box-shadow: none;
    display: block;
    padding: 5px;
}

a img {
    border: none;
    outline: none;
    display: block;
}

a:focus, a:active, a:hover {
    outline: none;
    border: none;
}

td a img {
    opacity: 0.85;
    filter: sepia(50%);
    transition: all 0.3s ease;
}

td, a {
    background-color: transparent;
}

td a:hover img {
    opacity: 1;
    filter: contrast(1.2);
    transform: scale(1.05);
}
